.hidden {
	display:none;
}


body { 
	padding:0; 
	margin:0;
	width:300px;
	height:580px;
}

.hero { 
	font-size: 13px;
	list-style-type: none;
	padding-left: 0px;
	margin-bottom: 7px;
	min-height: 128px;
	width:100%;
}

.first {
	margin-top: 10px;
}

a {
	text-decoration:none;
	color:#464646;
}


.action:hover  {
	color:#0fa6c1;
	text-decoration:none;
}


.hero img {
	float:left;
padding:0px 10px 0 0;
}

.subhero {

}

.wrapper {padding:10px 0 0 10px;;
	width:288px;
	height:588px;
	overflow: hidden;
	position: relative;
	text-align: left;
	float:left;

border: 1px solid #ccc;
}

.text {
	cursor:pointer;
	width:96%;
	font-family: arial, helvetica, clean, sans-serif;
}

.maintext {
	text-decoration: none;
	font-weight: normal;
	font-family: arial,helvetica,clean,sans-serif;
color:#333;
}


.action{
	display:none;
}
.dianomi_provider_short{
padding-top:5px;
font-weight:bold;
color:#039;
text-decoration:none;
display:block !important;}

.heading {display:block;
font-weight:bold;
padding-bottom:5px;
color:#3A3A3A;
}
.heading_top{
	display: none;
}

.line2 {
	font-family: arial,helvetica,clean,sans-serif;
	font-size: 13px;
	font-weight: bold;
	height: 40px;
	line-height: 17px;
	margin-bottom: 10px;
	margin-top: 0;
	text-transform: uppercase;
color: rgb(51, 51, 51);
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
width: 280px;
border-bottom-color: rgb(204, 204, 204);
border-bottom-style: solid;
border-bottom-width: 1px;
}

	



.dianomi_provider_short {
	font-size: 13px;
	color: #646464;;
	font-style: normal;
	font-weight:normal;
	display:inline-block;
}

.dianomi_provider_short::after {
	content: ")";
	}

.dianomi_provider_short::before {
	content: "(";
	}

.logohover{
	width:80px;
	height:12px;
	position:absolute;
	left:215px;
	top:585px;
	padding-bottom:0px;
	display:inline;-webkit-transition: background 300ms ease-in-out 0s;
	-moz-transition: background 400ms ease-in-out 0s;
	-o-transition: background 400ms ease-in-out 0s;
	transition: background 400ms ease-in-out 0s;
	z-index:1;}

.logohover:hover{
	background: url('/img/uploads/Ufe3LcCoyKoAADivRIsAAAAC.png');
	background-repeat:no-repeat;
	background-position:right;
	display:inline;
	padding:0px;
	background-color:#fff;
	height:12px;
	background-size:54px 10px;
}

.sub-line2 {
	overflow: hidden;
	top:585px;
	left:225px;
	position:absolute;
	font-size:10px;height:1.3em;
	color:#ccc;
	width:80px;
	height:11px; 
	padding-bottom:0px;
	z-index:-1; 
}

.sub-line2 a{
	font-family: arial, helvetica, clean, sans-serif;
color:#999;}